Skip to main content

Delete a report

DELETE 

/reports/:report_id

Deletes a report submitted by the caller's account. Any other report returns 404 NOT_FOUND and nothing changes. Quota class report_lookup.

Request​

Responses​

The report was deleted.

Response Headers
    RateLimit-Policy

    The minute, hour, and day limits of the governing quota, for example 50;w=60, 500;w=3600, 500;w=86400.

    RateLimit-Limit

    Limit of the governing window.

    RateLimit-Remaining

    Requests remaining in the governing window.

    RateLimit-Reset

    Seconds until capacity is available in the governing window.